Advanced roadmap - Feature #1172

Redmine 3.3 support
2016-06-22 10:56 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2016-06-22
Priority: Normal Due date: 2016-06-22
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: Advanced roadmap 0.10.0

Description

Associated revisions

Revision 428d8312 - 2016-06-22 09:05 - Emilio Gonzalez Montafia
#1172

® Increase plugin version.
e Fix translation on milestone form.

Revision d36baef7 - 2016-06-22 09:06 - Emilio Gonzalez Montaiia
#1172

® Increase plugin version.

Revision 332447b4 - 2016-06-22 10:02 - Emilio Gonzalez Montaia
#1172

¢ Fix all table cells aligment.
¢ Fix milestone header (progress bar + total table).

History

#1 - 2016-06-23 08:11 - Emilio Gonzalez Montaina
- Due date set to 2016-06-22
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
